@charset "utf-8";
/* CSS Document */
.ui-datepicker{
	font-size:65%;
	z-index:10000000;
}

.ui-icon-export-pdf {width:16px; height:16px; background-image: url(../images/pdf.gif) }
.ui-icon-export-xls {width:16px; height:16px; background-image: url(../images/xls.gif) }
.ui-icon-export-csv {width:16px; height:16px; background-image: url(../images/csv.gif) }
.ui-icon-export-xml {width:16px; height:16px; background-image: url(../images/xml.gif) }

.dwzExportIcons{
	cursor:hand;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	text-align:right;
}